# Generated by Django 3.2.2 on 2021-07-14 17:51

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tickets', '0031_auto_20210714_1350'),
    ]

    operations = [
        migrations.RenameField(
            model_name='typifymodel',
            old_name='categories',
            new_name='category',
        ),
    ]
